Homebrew How to update to an specific version?

Stealphie

Well-Known Member
OP
Member
Joined
Mar 27, 2019
Messages
1,553
Trophies
1
XP
5,800
Country
Brazil
i do not have a switch yet, but, im gonna buy one, so, i know theres a thing that if your switch is considered ''patched'' u can only softmod with 7.0.1 or lower.
So, if a buy a new one which is patched, can i update to 7.0.1? the most recent one is 8.10.0 i think.
Thanks!
 

Hayato213

Newcomer
Member
Joined
Dec 26, 2015
Messages
20,328
Trophies
1
XP
21,724
Country
United States
Patched unit currently get cfw up to 4.1.0, no ETA when 7.0.1 would get support, the software based exploit, Deja Vu got Patched in 8.0.0. As for non patched unit they are RCMable unit where you can send a payload in RCM mode via the fusee gelee exploit and run cfw from there. Fusee gelee exploitable unit can't be patched so it will continue get cfw support.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    S @ salazarcosplay: :tpi: :tpi: :tpi: :tpi: :tpi: :tpi: :tpi: @AncientBoi +1